Skip to main content
Addons for Elkarte 1.1.6 Started by forumovod · · Read 3659 times 0 Members and 1 Guest are viewing this topic. previous topic - next topic

Addons for Elkarte 1.1.6

Here almost all Addons were created 3-4 years ago. How do they fit in with Elkarte 1.1.6 ? Will they work with PHP 7.1 and higher?

 

Re: Addons for Elkarte 1.1.6

Reply #1

Elkarte 1.1 is working fine on php 7.1 and 7.2. As for add-ons you need to use the ones compatible with elkarte 1.1 and non elkarte 1.0.
sorry for my bad english